[
{
    blockid=accept;
    help=service_smtp_accept_accept;
    localvar={
	/* translate this block */
	.alwaysq.text="\u5ef6\u8fdf\u4f20\u9012\u5230\u8fdc\u7a0b\u4e3b\u673a";
	.verifyrcpt.text="\u68c0\u9a8c\u6bcf\u4e2a\u6536\u4ef6\u4eba\u7684\u5730\u5740";
	.hostoncmd.text="\u67e5\u627e\u5ba2\u6237\u673a\u540d";
	.maxhop.text="MTA \u8f6c\u53d1\u7684\u6700\u5927\u6570\u91cf:";
	.mindisk.text="\u6700\u5c0f\u53ef\u7528\u78c1\u76d8\u7a7a\u95f4:";
	.mindisk.labels=["KB","MB"];
	.vrfy.text="\u5141\u8bb8 SMTP \u547d\u4ee4 'VRFY'";
	.expn.text="\u5141\u8bb8 SMTP \u547d\u4ee4 'EXPN'";
	.ehlo.text="\u5141\u8bb8\u5ef6\u957f\u7684\u4fe1\u53f7\u4ea4\u6362";
	.etrn.text="\u5141\u8bb8 SMTP \u547d\u4ee4 'ETRN'";
	.allowsize.text="\u5141\u8bb8 SMTP \u547d\u4ee4 'SIZE'";
	.size.labels=["KB","MB"];
	.cmd.border=[titled,"SMTP \u547d\u4ee4"];
    };
    content=[
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=togglepane;
	    text=$.alwaysq.text;
	    val=$service.smtp.smtp-deliver.alwaysqueue.value;
	},
	{
	    ctrl=togglepane;
	    text=$.verifyrcpt.text;
	    val=$service.smtp.smtp-accept.verifyrcpts.value;
	},
	{
	    ctrl=togglepane;
	    text=$.hostoncmd.text;
	    val=$doclientdnslookup.value;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=maxhoplabel;
		    text=$.maxhop.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=maxhoplabel;
		    val=$service.smtp.smtp-router.maxmtahops.value;
		    aligny=0.5;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=mindisklabel;
		    text=$.mindisk.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=mindisklabel;
		    val=$service.smtp.smtp-accept.minfreediskspace.value;
		    aligny=0.5;
		    unit=byte;
		    items=[kb,mb];
		    labels=$.mindisk.labels;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    border=$.cmd.border;
	    layout=[ybox];
	    content=[
		{
		    ctrl=togglepane;
		    text=$.vrfy.text;
		    val=$service.smtp.smtp-accept.allowvrfy.value;
		},
		{
		    ctrl=togglepane;
		    text=$.expn.text;
		    val=$service.smtp.smtp-accept.allowexpn.value;
		},
		{
		    ctrl=togglepane;
		    text=$.etrn.text;
		    val=$service.smtp.smtp-accept.allowetrn.value;
		},
		{
		    ctrl=togglepane;
		    id=sizelabel;
		    text=$.allowsize.text;
		    val=$service.smtp.smtp-accept.allowsize.value;
		    inline=true;
		    content=[
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$service.smtp.smtp-accept.maxmessagesize.value;
			    labels=$.size.labels;
			    items=[kb,mb];
			    unit=byte;
			    label=sizelabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	}
    ]
}
]
